/* $Id: typography.css,v 1.1.4.4 2009/03/13 01:09:16 psynaptic Exp $ */

/* Global */

body,
textarea {
  font-size: 100%;
  font-family: Arial, Helvetica, sans-serif;
}

body {
  line-height: 1.5;
}

#page {
  font-size: 0.8em; /* 16px=1.00em */
}

a {
  text-decoration: none;
}

p {
  text-align:justify;
  margin-bottom: 1.5em;
}

.lead-para {
  font-size: 1.4em;
}

address {
  font-style: normal;
  margin-bottom: 1.5em;
}

blockquote {
  margin: 1em 2em 1em 0;
  padding-left: 3em;
  font-style: italic;
  background: url(../images/quote.png) no-repeat;
}

code, pre {
  font-family: Monaco, "Lucida Console", monospace;
  white-space: pre;
  overflow: auto;
  margin-bottom: 1.5em;
}

.pic {
  padding-right: 20px;
}

/* Headings */

h1, h2, h3, h4, h5, h6 {
  font-family: Helvetica, Arial, sans-serif;
  font-weight: normal;
  margin-bottom: 0.5em;
  line-height: 1.1;
}

h1 {
  font-size: 2em;
}
/*
#centre h1 {
  padding-left: 1.5em;
}*/

h2 {
  font-size: 1.4em;
}

.block h2 {
  font-size: 1.4em;
}

h3 {
  font-size: 1.1em;
}

h4 {
  font-size: 1em;
}

h5 {
  font-size: 1em;
  font-weight: bold;
}

h6 {
  font-size: 1em;
  margin-bottom: 0;
  font-weight: bold;
}

/* Blocks */

.block ul {
  margin-left: 10px;
}

.block ul li,
.block .item-list ul li {
  list-style: none;
  list-style-image: none;
}

.block #user-login-form {
  text-align: left;
}

.block-views {
  padding-top: 2em;
}

/* Footer */

#footer,
#footer-message p {
  font-size: 1em;
  text-align: center;
}

#footer tbody {
  border: none;
}

#footer td {
  padding: 30px 20px;
}

/* Messages */

.messages,
.help {
  font-size: 0.9em;
}

/* Nodes */

.node-newsitem-page {
  width: 550px;
  margin: 0 auto;
}

.field-field-newsitem-date-submitted {
  padding-bottom: 5px;
  font-size: .75em;
}

#block-views-news_items-block_1 {
  clear:both;
  width: 400px;
  margin: 10px;
  border: 1px solid #333333;
  padding: 10px;
}

.submitted {
  font-size: 0.9em;
}

.node-links {
  text-align: right;
}

/* Comments */

.comment-links {
  text-align: right;
}

/* Drupal */

.breadcrumb {
  font-size: 0.9em;
  padding: 1em 0 1em 1em;
}
